#fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
}

.titleEn {
  display: flex;
  align-items: center;
  gap: 0 34px;
}
.titleEn::before {
  content: "";
  width: 24px;
  height: 24px;
  background: var(--primaryColor);
  border-radius: 50%;
}

.titleEn img {
  width: 659px;
}

.titleJp {
  margin: 20px 0 0 60px;
  font-size: 28px;
  font-weight: bold;
}





#priceContainer {
  width: 90%;
  max-width: 1560px;
  margin: 150px auto 0;
  display: flex;
  align-items: flex-start;
  gap: 0 40px;
}

.priceNavContainer {
  flex: 0 0 320px;
  position: sticky;
  top: 100px;
}

.priceNavContainer h3 {
  font-size: 20px;
  font-weight: bold;
}

.priceNav li {
  width: 80px;
  height: 49px;
  margin-top: 18px;
  border: 1px solid var(--fontColor);
  box-sizing: border-box;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.priceNav li.current {
  background: var(--fontColor);
  font-weight: bold;
  color: #fff;
}







.priceContentsContainer {
  flex: 1 1 1200px;
}

.priceContents {
  display: none;
}

.priceContents.active {
  display: block;
}

.priceContents div:not(:first-of-type) {
  padding: 13px 0 13px;
  border-bottom: 1px solid #828282;
}

.price h2 {
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 3px;
}

.price h2 span {
  font-size: 24px;
  margin-left: 5px;
  letter-spacing: 0;
}

.priceContents small {
  font-size: 14px;
  color: #828282;
}

.selfPay {
  margin-top: 40px;
}

.priceContents h3 {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.selfPay {
  padding-bottom: 13px;
}

.selfPay p {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 1px;
}

.selfPay p span {
  margin-left: 3px;
  font-size: 16px;
  letter-spacing: 0;
}

.discount {
  border-bottom: 1px solid #828282;
}

.discount p {
  margin-top: 6px;
  font-size: 18px;
}

.discount p span {
  display: block;
  font-size: 16px;
}

#priceContainer .service {
  padding: 13px 0 16px;
}

.serviceList {
  display: grid;
  grid-template-columns: repeat(4, minmax(100px, 288px));
  gap: 16px;
  justify-content: center
}

.serviceList dl {
  height: 91px;
  border: 1px solid #828282;
  box-sizing: border-box;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.serviceList dt {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.serviceList dd img {
  width: 20px;
  margin-top: 5px;
}

.payment p {
  margin-top: 3px;
  font-size: 18px;
}

.payment p span {
  display: block;
  font-size: 16px;
}

.remarks p {
  margin-top: 3px;
  font-size: 18px;
}

#commonPartsContainer {
  margin-top: 120px;
}











@media (max-width: 1024px) {
/* #fvContainer {
  width: 90%;
  max-width: 1760px;
  margin: 230px auto 0;
} */

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 24px;
}
.titleEn::before {
  /* content: ""; */
  width: 18px;
  height: 18px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: 360px;
}

.titleJp {
  margin: 18px 0 0 40px;
  font-size: 24px;
  /* font-weight: bold; */
}






#priceContainer {
  /* width: 90%;
  max-width: 1560px; */
  margin: 100px auto 0;
  display: block;
  /* align-items: flex-start; */
  gap: 0 40px;
}

.priceNavContainer {
  /* flex: 0 0 320px; */
  width: 100%;
  position: static;
  /* top: 100px; */
}

/* .priceNavContainer h3 {
  font-size: 20px;
  font-weight: bold;
} */

.priceNav {
  display: flex;
  gap: 10px 10px;
}

.priceNav li {
  /* width: 80px;
  height: 49px; */
  margin-top: 10px;
  /* border: 1px solid var(--fontColor);
  box-sizing: border-box;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer; */
}
/* .priceNav li.current {
  background: var(--fontColor);
  font-weight: bold;
  color: #fff;
} */







.priceContentsContainer {
  /* flex: 1 1 1200px; */
  margin-top: 50px;
}

/* .priceContents {
  display: none;
}

.priceContents.active {
  display: block;
}

.priceContents div:not(:first-of-type) {
  padding: 13px 0 13px;
  border-bottom: 1px solid #828282;
} */

.price {
  text-align: center;
}

/* .price h2 {
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 3px;
}

.price h2 span {
  font-size: 24px;
  margin-left: 5px;
  letter-spacing: 0;
}

.priceContents small {
  font-size: 14px;
  color: #828282;
}

.selfPay {
  margin-top: 40px;
}

.priceContents h3 {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.selfPay {
  padding-bottom: 13px;
}

.selfPay p {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 1px;
}

.selfPay p span {
  margin-left: 3px;
  font-size: 16px;
  letter-spacing: 0;
}

.discount {
  border-bottom: 1px solid #828282;
}

.discount p {
  margin-top: 6px;
  font-size: 18px;
}

.discount p span {
  display: block;
  font-size: 16px;
}

#priceContainer .service {
  padding: 13px 0 16px;
} */

.serviceList {
  /* display: grid; */
  grid-template-columns: repeat(3, minmax(100px, 288px));
  /* gap: 16px;
  justify-content: center */
}

/* .serviceList dl {
  height: 91px;
  border: 1px solid #828282;
  box-sizing: border-box;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.serviceList dt {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.serviceList dd img {
  width: 26.57px;
  margin-top: 5px;
}

.payment p {
  margin-top: 3px;
  font-size: 18px;
}

.payment p span {
  display: block;
  font-size: 16px;
}

.remarks p {
  margin-top: 3px;
  font-size: 18px;
} */

#commonPartsContainer {
  margin-top: 100px;
}

}









@media (max-width: 560px) {
#fvContainer {
  /* width: 90%;
  max-width: 1760px; */
  margin: 140px auto 0;
}

.titleEn {
  /* display: flex;
  align-items: center; */
  gap: 0 14px;
}
.titleEn::before {
  /* content: ""; */
  width: 12px;
  height: 12px;
  /* background: var(--primaryColor);
  border-radius: 50%; */
}

.titleEn img {
  width: 274px;
}

.titleJp {
  margin: 10px 0 0 22px;
  font-size: 20px;
  /* font-weight: bold; */
}






#priceContainer {
  /* width: 90%;
  max-width: 1560px; */
  margin: 50px auto 0;
  /* display: block; */
  /* align-items: flex-start; */
  /* gap: 0 40px; */
}

/* .priceNavContainer { */
  /* flex: 0 0 320px; */
  /* width: 100%;
  position: static; */
  /* top: 100px; */
/* } */

/* .priceNavContainer h3 {
  font-size: 20px;
  font-weight: bold;
} */

.priceNav {
  /* display: flex; */
  flex-wrap: wrap;
  gap: 0px 8px;
}

.priceNav li {
  /* width: 80px; */
  height: 45px;
  margin-top: 8px;
  font-size: 14px;
  /* border: 1px solid var(--fontColor);
  box-sizing: border-box;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer; */
}
/* .priceNav li.current {
  background: var(--fontColor);
  font-weight: bold;
  color: #fff;
} */








.priceContentsContainer {
  /* flex: 1 1 1200px; */
  margin-top: 50px;
}

/* .priceContents {
  display: none;
}

.priceContents.active {
  display: block;
} */

.priceContents div:not(:first-of-type) {
  padding: 10px 0 10px;
  /* border-bottom: 1px solid #828282; */
}

/* .price {
  text-align: center;
} */

.price h2 {
  font-size: 32px;
  /* font-weight: bold; */
  letter-spacing: 2px;
}

.price h2 span {
  font-size: 16px;
  margin-left: 3px;
  /* letter-spacing: 0; */
}

.priceContents small {
  display: block;
  font-size: 12px;
  line-height: 1.8;
  /* color: #828282; */
}

.selfPay {
  margin-top: 20px;
}

.priceContents h3 {
  font-size: 12px;
  /* font-weight: bold;
  color: var(--primaryColor); */
}

.selfPay {
  padding-bottom: 10px;
}

.selfPay p {
  font-size: 20px;
  /* font-weight: bold; */
  letter-spacing: 0.5px;
}

.selfPay p span {
  margin-left: 2px;
  font-size: 14px;
  /* letter-spacing: 0; */
}

/* .discount {
  border-bottom: 1px solid #828282;
} */

.discount p {
  margin-top: 4px;
  font-size: 16px;
}

.discount p span {
  /* display: block; */
  font-size: 14px;
}

#priceContainer .service {
  padding: 13px 0 16px;
}

.serviceList {
  /* display: grid; */
  grid-template-columns: repeat(2, minmax(100px, 288px));
  gap: 12px;
  /* justify-content: center */
}

/* .serviceList dl {
  height: 91px;
  border: 1px solid #828282;
  box-sizing: border-box;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.serviceList dt {
  font-size: 14px;
  font-weight: bold;
  color: var(--primaryColor);
}

.serviceList dd img {
  width: 26.57px;
  margin-top: 5px;
} */

.payment p {
  /* margin-top: 3px; */
  font-size: 16px;
}

.payment p span {
  /* display: block; */
  font-size: 14px;
}

.remarks p {
  /* margin-top: 3px; */
  font-size: 16px;
}

#commonPartsContainer {
  margin-top: 50px;
}

}